//
//  CustomerServiceRootVC+initView.swift
//  MobilePortal
//
//  Created by caiyang on 2020/4/7.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

extension CustomerServiceRootVC {
    
    func initHeadBackground() {
        self.headBackgroundImageView.frame = CGRect(x:0, y: 0, width:SCREEN_WHIDTH() , height:157.67+STATUBAR_HEIGHT() )
        self.view.addSubview(promptImageView)
    }
    func addContactBtnView(){
        contactBtnView.contactBtn.addTarget(self, action: #selector(gotoDialogueVC), for: .touchUpInside)
        self.view.addSubview(contactBtnView)
    }
}
